ratio_3_2 ( ratio_3_2 ) バージョン:1.3.0の初期データが壊れていると表示されてしまいます。

住井 > ratio_3_2 ( ratio_3_2 ) バージョン:1.3.0の初期データが壊れていると表示されてしまいます。 @ 2017/8/26 12:02
お世話になります。

ロリポップに簡単インストールにて4.0.1をインストールし、
テーマratio_3_2 ( ratio_3_2 ) バージョン:1.3.0をWAF OFFでインストールし初期データを読み込ませたのですが、
「初期データのバージョンが違うか、初期データの構造が壊れています。」と表示されてしまいます。

テーマnada iconsを同じようにインストすると問題無く表示されます。

何か個別設定が必要なのでしょうか?
それともbaserインスト時のバージョン等調整が必要だったのでしょうか?
baserCMS4.04から3.0.9にダウングレード可能なのでしょうか?
katokaisya > Re: ratio_3_2 ( ratio_3_2 ) バージョン:1.3.0の初期データが壊れていると表示されてしまいます。 @ 2017/8/28 12:23
住井さん
テーマratio_3_2 ( ratio_3_2 ) バージョン:1.3.0はbaserCMS3系までの対応となっているため、エラーが出ると思います。
baserCMSのバージョンを3系に変更されるか、違うテーマを使われるのが良いかと思います。

ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
28 人のユーザが現在オンラインです。 (25 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 28